prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-hcsr04
Description: Micropik HCSR04
Version: 1.7.1

Libs: -L${libdir} -lupmc-hcsr04
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
